[Count]
Joint=0
Physical=3
Object=70
[Phy 0]
Path=-12.-156|84.-156|108.-108|108.-84|132.-60|144.-60|156.-36|156.-24|180.-12|348.-12|396.-36|444.-36|492.-60|540.-60|588.-84#-12.-204|108.-204|132.-216|132.-228|156.-228|204.-252|204.-264|228.-276|228.-300|240.-324
Type=Line
X Pos=1212
Y Pos=324
[Phy 1]
Path=-24.-240|0.-228|0.-216|48.-216|48.-192|60.-192|48.-168|60.-144|48.-120|24.-132|0.-120|-36.-120|-36.-96|24.-96|48.-48|72.-36|96.-36|96.-24|84.0|228.0#204.12|240.-24#246.-24|264.-24|264.-36|288.-48|312.-48|312.-36|336.-24|336.-12|360.0|384.0|428.-22#432.-24|480.0|576.0
Type=Line
X Pos=24
Y Pos=312
[Phy 2]
Path=204.-324|228.-312|252.-312|276.-300|480.-300|492.-276|492.-252|480.-252|468.-228|444.-204|588.-204#258.-54|300.-12|420.-12|444.-36|456.-36|468.-60|468.-84|456.-108|456.-132|444.-156|588.-156#-12.-12|204.-12#156.0|252.-48#216.-24|252.-60
Type=Line
X Pos=612
Y Pos=324
[Obj 0]
Obj=Secret Exit
Type=Embedded
X Pos=0
Y Pos=204
[Obj 1]
Img=Secret Door
Layer=1
X Pos=5
Y Pos=204
[Obj 10]
Obj=Grass
Type=Embedded
X Pos=1332
Y Pos=264
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=1560
Y Pos=312
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=1668
Y Pos=288
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=1764
Y Pos=264
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=1728
Y Pos=264
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=1632
Y Pos=288
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=1536
Y Pos=312
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=1488
Y Pos=312
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=1440
Y Pos=312
[Obj 19]
Obj=Grass
Type=Embedded
X Pos=1392
Y Pos=312
[Obj 2]
Obj=ShapeShift
Type=Embedded
Variant=9
X Pos=1644
Y Pos=288
[Obj 20]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=96
[Obj 21]
Obj=Grass
Type=Embedded
X Pos=132
Y Pos=312
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=180
Y Pos=312
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=228
Y Pos=312
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=384
Y Pos=312
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=432
Y Pos=312
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=504
Y Pos=312
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=312
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=600
Y Pos=312
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=288
[Obj 3]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1494
Y Pos=330
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=13
Y Pos=216
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=60
Y Pos=120
[Obj 32]
Obj=WaterDrop
Type=Embedded
X Pos=48
Y Pos=180
[Obj 33]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=144
Y Pos=300
[Obj 34]
Obj=BigStraw
Type=Embedded
X Pos=408
Y Pos=312
[Obj 35]
Obj=BigStraw
Type=Embedded
X Pos=348
Y Pos=288
[Obj 36]
Obj=BigStraw
Type=Embedded
X Pos=366
Y Pos=318
[Obj 37]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=396
Y Pos=318
[Obj 38]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=378
Y Pos=330
[Obj 39]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=354
Y Pos=300
[Obj 4]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1452
Y Pos=330
[Obj 40]
Obj=Flower
Type=Embedded
Variant=2
X Pos=108
Y Pos=300
[Obj 41]
Obj=Flower
Type=Embedded
Variant=2
X Pos=165
Y Pos=318
[Obj 42]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=312
[Obj 43]
Obj=Grass
Type=Embedded
X Pos=696
Y Pos=312
[Obj 44]
Obj=Grass
Type=Embedded
X Pos=744
Y Pos=312
[Obj 45]
Obj=Grass
Type=Embedded
X Pos=792
Y Pos=312
[Obj 46]
Obj=Grass
Type=Embedded
X Pos=1020
Y Pos=312
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=972
Y Pos=312
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=924
Y Pos=312
[Obj 49]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1008
Y Pos=312
[Obj 5]
Obj=BigStraw
Type=Embedded
X Pos=1470
Y Pos=324
[Obj 50]
Obj=Flower
Type=Embedded
Variant=2
X Pos=948
Y Pos=324
[Obj 51]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1044
Y Pos=324
[Obj 52]
Obj=Flower
Type=Embedded
Variant=1
X Pos=996
Y Pos=312
[Obj 53]
Obj=Flower
Type=Embedded
Variant=1
X Pos=936
Y Pos=312
[Obj 54]
Obj=Flower
Type=Embedded
X Pos=966
Y Pos=318
[Obj 55]
Obj=Flower
Type=Embedded
X Pos=984
Y Pos=324
[Obj 56]
Obj=Flower
Type=Embedded
X Pos=1056
Y Pos=300
[Obj 57]
Obj=Straw
Type=Embedded
X Pos=726
Y Pos=312
[Obj 58]
Obj=Straw
Type=Embedded
X Pos=630
Y Pos=312
[Obj 59]
Obj=Straw
Type=Embedded
X Pos=684
Y Pos=318
[Obj 6]
Obj=BigStraw
Type=Embedded
X Pos=1416
Y Pos=318
[Obj 60]
Obj=WaterDrop
Type=Embedded
X Pos=918
Y Pos=24
[Obj 61]
Obj=WaterDrop
Type=Embedded
X Pos=1044
Y Pos=24
[Obj 62]
Obj=WaterDrop
Type=Embedded
X Pos=978
Y Pos=24
[Obj 63]
Obj=WaterDrop
Type=Embedded
X Pos=1014
Y Pos=24
[Obj 64]
Obj=WaterDrop
Type=Embedded
X Pos=936
Y Pos=24
[Obj 65]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=300
Y Pos=36
[Obj 66]
Img=Clouds 2
Img Zoom=470
Layer=-1
X Pos=900
Y Pos=60
[Obj 67]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=1500
Y Pos=60
[Obj 68]
Obj=FX
Type=Embedded
Variant=1
X Pos=24
Y Pos=288
[Obj 69]
Obj=Grass
Type=Embedded
X Pos=96
Y Pos=276
[Obj 7]
Obj=BigStraw
Type=Embedded
X Pos=1506
Y Pos=312
[Obj 8]
Obj=WaterDrop
Type=Embedded
X Pos=1350
Y Pos=96
[Obj 9]
Obj=WaterDrop
Type=Embedded
X Pos=1356
Y Pos=96
